@import url(rte.css);
@import url(plugins.css);

/* ------------------- GRUNDGERÜST ------------------- */
* {
  margin: 0px;
  padding: 0px; 
}

html {
  -ms-overflow-style: scrollbar;
}

#widget1 iframe {
  width: 100%;
}

body{
  background-color: rgba(0, 0, 0, 0);
  
  /*
  background-image: url(../lay/bg.jpg);
  background-image: url(../lay/HG_stadion_sw.jpg);
  
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  */
  color: #00234c;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  height: 100%;
  line-height: 24px;
  padding-bottom:150px;
}

body.tunnel {
  /*
  background-image: url(../lay/HG_stadion.jpg);
  */
}

#HintergrundBild {
  left: 50%;
  position: fixed;
  top: 0;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  z-index: -1;
}

/*
#HintergrundBild img {
height: auto;
left: 0;
min-height: 100%;
min-width: 1440px;
position: fixed;
top: 0;
width: 100%;
z-index: -1;
}
*/

.tunnel #Header{
  margin-top: 156px;
}

#Rahmen .row {
  z-index: 100;
  position: relative;
}

#Logo {
  display: block;
  left: 50%;
  max-width: 172px;
  position: absolute;
  top: -65px;
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
}

.tunnel #Logo {
  z-index: 100;
  top: -107px;
}

#Logo img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}

#Logo img {
  width: 100%;
}

#HeadPic {
  margin-bottom: 30px;
}

#HeadPic #HeadPicWrapper {
  height: auto;
  overflow: hidden;
  max-height: 450px;
}

#HeadPic #HeadPicWrapper {
  border: 5px solid #00234c;
  position: relative;
  transition: border 0.3s ease 0s;
  -webkit-transition: border 0.3s ease 0s;
  -ms-transition: border 0.3s ease 0s;
}

#HeadPic #HeadPicWrapper:hover {
  border: 5px solid #ffe102;
  transition: border 0.3s ease 0s;
  -webkit-transition: border 0.3s ease 0s;
  -ms-transition: border 0.3s ease 0s;
}

#HeadPic #HeadPicWrapper figure{
  margin:0!important;
}

.Spielerdetail #HeadPic #HeadPicWrapper {
  border: 0px solid #00234c;
  position: relative;
  transition: border 0.3s ease 0s;
  -webkit-transition: border 0.3s ease 0s;
  -ms-transition: border 0.3s ease 0s;
}

.Spielerdetail #HeadPic #HeadPicWrapper:hover {
  border: 0px solid #ffe102;
  transition: border 0.3s ease 0s;
  -webkit-transition: border 0.3s ease 0s;
  -ms-transition: border 0.3s ease 0s;
}

.Spielerdetail #HeadPic #HeadPicWrapper {
  height: auto;
  max-height: 550px;
  min-height: 550px;
  overflow: hidden;
}


.tunnel #HeadPic #HeadPicWrapper {
  border: 0px solid #00234c;
}

#HeadPic #HeadPicWrapper img {
  height: auto;
  left: auto;
  max-height: none;
  position: relative;
  top: auto;
  transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  width: 100%;
}

#HeadPic #HeadPicWrapper img {
  max-width: none;
}

#HeadPic #HeadPicWrapper .carousel-inner .item {
   max-height: 440px;
}

.tunnel #HeadPic #HeadPicWrapper:hover  {
  border: 0px solid #ffe102;
  transition: border 0.3s ease 0s;
  -webkit-transition: border 0.3s ease 0s;
  -ms-transition: border 0.3s ease 0s;
}


#Logo > a,
#Logo2 > a,
#Sponsoren > a,
.fixed-right-area a.fra-box,
.fixed-right-area a.fra-socialmedia {
  color: transparent;
}

#Logo2 { 
  bottom: -41px;
  left: 50%;
  max-width: 380px;
  position: absolute;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 100%;
  z-index: 9;
}

#Logo2 img {
  width: 100%;
}

#Content{
  margin-bottom: 45px;
}

#Content ul,
#Content ol{
  margin: 5px 0px 5px 20px;
}

.subpage #ContentLeft .fliestext,
.subpage #ContentRight .fliestext,
.subpage #ContentInner .fliestext {
  background: #ffffff none repeat scroll 0 0;
  /*
  margin-bottom: 4px;
  */
  padding: 0px 20px 28px;
  padding: 10px 20px;
  position: relative;
}

.fliestext .intext.pull-left .ce-gallery figure{
float: none !important;
margin: 0 15px 0 0;
}

#Footer #toTop {
  text-align: center;
  padding-bottom: 50px;
}

#Footer #toTop img {
  cursor: pointer;
}

.csc-textpic-imagecolumn.col-xs-12 {
  margin: 0;
}

div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
  margin-left: 0;
}

#Content ul.nav.nav-pills.nav-stacked {
  margin: 0;
}

#Content ul.nav.nav-pills.nav-stacked a {
  background-color: #fff;
  border-radius: 0;
  color: #00234c;
}

#Content ul.nav.nav-pills.nav-stacked a:hover {
  text-decoration: underline;
}

#Content ul.nav.nav-pills.nav-stacked a:before {
  font-family: Fontawesome;
  content: "\f101  ";
}

#Content ul.nav.nav-pills.nav-stacked a:last-child {
  margin-bottom: 4px;
}

.nav-stacked > li + li {
  margin-left: 0;
  margin-top: 4px;
}

ul.csc-uploads span.csc-uploads-fileName {
  text-decoration: none;
}

#Banner {
  margin-left: -135px;
  position: absolute;
}

#Banner2 {
  margin-left: 945px;
  position: absolute;
}

#HeadPicWrapper div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
#HeadPicWrapper .csc-textpic-imagewrap {
  margin-bottom: 0;
}

#c407.csc-default a.readMoreToggler,
#c407.csc-default a.readLessToggler {
  text-align: center;
  background-color: #fff;
  padding: 5px;
  font-size: 18px;
}

/* ----------------------- ZUSATZKLASSEN --------------------- */

.col-h-meta {
  margin-top: 20px;
}

.col-h-meta .h-meta {
  float: right;
  margin-top: 8px;
  position: relative;
}

/* ----------------------- SPONSOREN --------------------- */

#Sponsoren a, #Sponsoren a:visited {
  display: block;
  float: left;
  margin-right: 40px;
  opacity: 0.5;
  transition: opacity 0.3s ease 0s;
  -webkit-transition: opacity 0.3s ease 0s;
  -ms-transition: opacity 0.3s ease 0s;
}

#Sponsoren a:hover, #Sponsoren a:visited:hover, #Sponsoren a:active, #Sponsoren a:visited:active {
  opacity: 1;
  transition: opacity 0.3s ease 0s;
  -webkit-transition: opacity 0.3s ease 0s;
  -ms-transition: opacity 0.3s ease 0s;
}

#SponsorenFooter .thumbnail {
  padding: 0;
}

/* ----------------------- TV, RADIO, SOCIAL MEDIA --------------------- */

.fixed-right-area {
  position: fixed;
  top: 270px;
}

.fixed-right-area .fra-box, .fixed-right-area .fra-box:visited {
  background: #ffe102 none repeat scroll 0 0;
  display: block;
  float: right;
  margin-bottom: 1px;
  padding: 10px 60px 10px 30px;
  position: relative;
  text-decoration: none;
}

.fixed-right-area .fra-box:first-child {
  padding: 10px 61px 10px 30px;
}

.fixed-right-area .fra-box:nth-of-type(2) {
  padding: 10px 60px 10px 31px;
}

.fixed-right-area .fra-box .fra-logo, .fixed-right-area .fra-box:visited .fra-logo {
  left: -26px;
  max-width: 52px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 100%;
}

.fixed-right-area .fra-box .fra-logo img, .fixed-right-area .fra-box:visited .fra-logo img {
  width: 100%;
}

.fixed-right-area .fra-box .fra-content, .fixed-right-area .fra-box:visited .fra-content {
  color: #00234c;
  font-family: "DIN Next LT W04 Light C1448955",Arial,Helvetica,sans-serfi;
  font-size: 20px;
  font-weight: normal;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
}

.fixed-right-area .fra-box .fra-content b,
.fixed-right-area .fra-box:visited .fra-content b,
.fixed-right-area .fra-box .fra-content strong,
.fixed-right-area .fra-box:visited .fra-content strong {
  display: block;
  font-family: "DIN Next LT W04 Bold Condensed",Arial,Helvetica,sans-serfi;
  font-size: 30px;
  font-weight: normal;
  line-height: 30px;
}

.fixed-right-area .fra-box .fra-icon, .fixed-right-area .fra-box:visited .fra-icon {
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.fixed-right-area {
  right: 0;
  z-index: 99999;
}

.fixed-right-area .fra-socialmedia, .fixed-right-area .fra-socialmedia:visited {
  background: #ffffff none repeat scroll 0 0;
  display: block;
  float: right;
  height: 44px;
  margin-bottom: 1px;
  padding: 8px;
  width: 44px;
}

.fixed-right-area .fra-first {
  margin-top: 20px;
}

.fixed-right-area .fra-box .fra-icon img.icon-tv, .fixed-right-area .fra-box:visited .fra-icon img.icon-tv {
  max-width: 35px;
}

.fixed-right-area .fra-box .fra-icon img.icon-radio,
.fixed-right-area .fra-box:visited .fra-icon img.icon-radio,

.fixed-right-area .fra-box .fra-icon img.icon-phone,
.fixed-right-area .fra-box:visited .fra-icon img.icon-phone {
  margin-right: 8px;
  max-width: 22px;
}
.fixed-right-area .fra-box:hover .fra-content,
.fixed-right-area .fra-box:visited:hover .fra-content,
.fixed-right-area .fra-box:active .fra-content,
.fixed-right-area .fra-box:visited:active .fra-content,
.fixed-right-area .fra-box:hover .fra-icon img,
.fixed-right-area .fra-box:visited:hover .fra-icon img,
.fixed-right-area .fra-box:active .fra-icon img,
.fixed-right-area .fra-box:visited:active .fra-icon img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.fixed-right-area .fra-socialmedia:hover img,
.fixed-right-area .fra-socialmedia:visited:hover img,
.fixed-right-area .fra-socialmedia:active img,
.fixed-right-area .fra-socialmedia:visited:active img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}


/* ----------------------- HAUPTNAVI --------------------- */

#HauptNav {
  background-color: #00234c;
}

#HauptNav .nav-tabs {
  border: none;
  margin:0;
}

#HauptNav .aNavH, #HauptNav a.aNavH:link, #HauptNav a.aNavH:active, #HauptNav a.aNavH:visited {
  color: #8a9aad;
  padding: 8px 7.9px;
}

#HauptNav .aNavHActive, #HauptNav a.aNavHActive:link, #HauptNav a.aNavHActive:active, #HauptNav a.aNavHActive:visited, #HauptNav a.aNavH:hover,
.nav-tabs > li > a:hover {
  color: #fff;
  background-color: transparent;
  border: none;
  padding: 8px 7.9px;
}


/* ----------------------- HAUPTNAVIGATION --------------------- */

#NavH {
  background: #00234c none repeat scroll 0 0;
  left: auto;
  margin-top: 44px;
  position: relative;
  top: auto;
  width: auto;
  z-index: 101;
  padding: 3px 5px 0;
}

.tunnel #NavH {
  padding: 0 10px;
}

#NavH .part1-last {
  margin-right: 76px;
}

#NavH li.active .part1-last {
  margin-right: 76px;
}

#NavH .part2-first {
  margin-left: 82px;
}

#NavH .navbar-default {
  background-image: none;
  background-repeat: repeat-x;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

#NavH .navbar-default {
  background-color: #00234C;
  border: none;
}

#NavH .navbar {
  margin-bottom: 0;
  min-height: inherit;
  position: relative;
}

#NavH .navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: none;
}

#NavH .navbar-collapse {
  max-height: inherit;
  overflow-x: visible;
  padding-left: 10px;
  padding-right: 10px;
}

#NavH ul.nav li.dropdown:hover ul.dropdown-menu {
  display: block;
  margin-top:0px
}

#NavH ul{
  list-style-type:none;
}

#NavH ul li{
  border-right: medium none;
  /*
  margin: 0 10px;
  */
  text-align: left;
  white-space: normal;
}

#NavH ul li:first-child {
  margin-left: 0;
}

#NavH ul li:last-child {
  border-right: medium none;
  margin-right: 0;
}

#NavH .navbar-nav > li > a {
  min-width: 127px;
  text-align: center;
}

#HauptNav .nav > li > a:hover,
#HauptNav .nav > li > a:focus {
  background-color: transparent;
  text-decoration: none;
}

.aNavH, a.aNavH:link, a.aNavH:active, a.aNavH:visited,
.navbar-brand, .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a {
  border-radius: 0;
  display:block;
  color: #fff;
  padding: 8px 7.9px;
  text-decoration:none;
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  text-shadow: none;
  font-family: "DIN Next LT W04 Condensed",Arial,Helvetica,sans-serfi;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 18px;
}

.aNavHActive, a.aNavHActive:link, a.aNavHActive:active, a.aNavHActive:visited, a.aNavH:hover,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
#NavH .navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus,
.navbar-brand, .navbar-nav > li > a.aNavHActive, .navbar-default .navbar-nav > li > a.aNavHActive,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus,

.navbar-default .navbar-nav > .active > a {
  background-color: #FFE102;
  background-image: none;
  display:block;
  color: #00234c;
  padding: 8px 7.9px;
  text-decoration:none;
  font-weight:normal;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  font-family: "DIN Next LT W04 Condensed",Arial,Helvetica,sans-serfi;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 18px;
}

a.aNavH:hover{
  font-weight:normal;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #00234c;
  background: rgba(0, 0, 0, 0) url("../lay/icon_arrow_subnav.svg") no-repeat scroll 6px 7px / 10px 9px;
}

.nav > li {
  position: inherit;
}

#NavH ul li:first-child ul.dropdown-menu {
  margin-left: 0;  
}


#NavH ul li:nth-child(4) ul.dropdown-menu {
  margin-left: 62px;
}


/* ----------------------- HAUPTNAVIGATION 2 EBENE --------------------- */


.dropdown-menu {
  background: #ffe102 none repeat scroll 0 0;
  padding: 14px 0 23px;
  position: absolute;
  border-radius: 0;
  border: medium none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  float: left;
  font-size: 14px;
  top: 100%;
  z-index: 1000;
  list-style: outside none none;
  left: auto;
  margin-left: -20px;
  max-width: 150px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus,
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus,


.aNavH2Active, a.aNavH2Active:link, a.aNavH2Active:active, a.aNavH2Active:visited, a.aNavH2:hover {
  background-color: transparent;
  background-image: none;
  background-repeat: repeat-x;
  color: #00234c;
  outline: 0 none;
  text-decoration: none;
  background: rgba(0, 0, 0, 0) url("../lay/icon_arrow_subnav.svg") no-repeat scroll 6px 7px / 10px 9px;
}

.dropdown-menu > li > a {
  font-weight: 400;
  padding: 3px 0 3px 30px;
  white-space: normal;
  font-family: "DIN Next LT W04 Condensed",Arial,Helvetica,sans-serfi;
  font-size: 18px;
  line-height: 18px;
}

.dropdown-menu > li,
.dropdown-secondmenu > li {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}


#NavH ul.dropdown-menu li:last-child {
  border-right: medium none;
  margin-right: 0;
  margin-left: 0;
}


#NavH ul.dropdown-menu > li,
#NavH ul.dropdown-submenu > li {
  margin: 0;
}




#NavH ul.nav > li > ul.dropdown-menu > li:hover > ul.dropdown-submenu {
  display: block;
}

#NavH ul.nav > li > ul.dropdown-menu > li > ul.dropdown-submenu {
  display: none;
}


#NavH ul.dropdown-submenu {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #FFE102;
  border-color: #FFE102 -moz-use-text-color -moz-use-text-color;
  border-image: none;
  border-style: solid none none;
  border-width: 2px medium medium;
  float: left;
  margin-left: 160px;
  margin-top: -26px;
  min-width: 160px;
  position: absolute;
}

#NavH ul.navbar-nav > li:last-child ul.dropdown-menu > li:last-child ul.dropdown-submenu {
  margin-left: -160px;
}

/* ----------------------- HAUPTNAVIGATION 3 EBENE --------------------- */

.dropdown-submenu > .active > a, .dropdown-submenu > .active > a:hover, .dropdown-submenu > .active > a:focus,
.dropdown-submenu > li > a:hover, .dropdown-submenu > li > a:focus {
  background-color: transparent;
  background-image: none;
  background-repeat: repeat-x;
  color: #00234c;
  outline: 0 none;
  text-decoration: none;
  background: rgba(0, 0, 0, 0) url("../lay/icon_arrow_subnav.svg") no-repeat scroll 6px 7px / 10px 9px;
}

.dropdown-submenu > li > a {
  clear: both;
  display: block;
  font-weight: 400;
  line-height: 1.42857;
  padding: 3px 20px 3px 30px;
  white-space: nowrap;
  font-family: "DIN Next LT W04 Condensed",Arial,Helvetica,sans-serfi;
  font-size: 16px;
  line-height: 18px;
  color: #00234c;
}


/* ----------------------- BREADCRUMBS ------------------- */

#BreadCr{
  background: #ffffff none repeat scroll 0 0;
  margin-bottom:0;
  padding: 16px 20px 10px;
  position: relative;
  color: #7f91a5;
  font-family: Arial,Helvetica,sans-serfi;: -10px;
  font-size: 12px;
  line-height: 18px;
}

a.aBreadCr, a.aBreadCr:link, a.aBreadCr:active, a.aBreadCr:visited{
  text-decoration:none;
  color:#7f91a5;
}

a.aBreadCr:hover {
  text-decoration:none;
}

/* ----------------------- METANAVIGATION ------------------- */
#NavP{
  float: right;
  position: relative;
}  

#NavP span:first-child {
  margin-right: 15px;
}

a.aNavP, a.aNavP:link, a.aNavP:active, a.aNavP:visited{
  color: rgba(255, 255, 255, 0.5);
  text-decoration: none;
  transition: color 0.3s ease 0s;
  -webkit-transition: color 0.3s ease 0s;
  -ms-transition: color 0.3s ease 0s;
}

a.aNavP:before {
  font-family: FontAwesome;
  content: "\f101  ";
}

a.aNavP:hover {
  color: #ffffff;
  text-decoration: none;
  transition: color 0.3s ease 0s;
  -webkit-transition: color 0.3s ease 0s;
  -ms-transition: color 0.3s ease 0s;
}

/* ----------------------- FOOTER --------------------- */
#Footer{
  color: rgba(255, 255, 255, 0.5);
  
  
  position: relative;
  z-index: 110;
  margin-bottom: 30px;
}

#Footer > .row {
  margin: 0;
}

#Footer > .row .hidden-xs.col-sm-12 {
  padding: 0;
}

#FooterNav {
  float: left; 
  background-color: rgba(204, 211, 219, 0.8);
  background-color: rgba(255, 255, 255, 0.5);
  padding: 5px 0 5px 10px;
}

#RegionalLiga {
  float: right;
}

a.aFooter, a.aFooter:link, a.aFooter:active, a.aFooter:visited{
  text-decoration:none;
  color: rgba(255, 255, 255, 0.5);
  color: rgba(0, 35, 76, 1);
}

a.aFooter:hover {
  text-decoration:none;
  color: #fff;
}

/* ----------------------- FOOTERSITEMAP --------------------- */

#FooterSitemap {
  position: relative;
  z-index: 115;
  
  
}


#FooterSitemap .row > .col-sm-12 > .csc-default {
  
}

#FooterSitemap .row > .col-sm-12 > .csc-default .col-xs-12.col-sm-6.col-md-3 .csc-default {
  background-color: rgba(229, 233, 237, 0.8);
  padding: 5px 15px 15px;
}

#FooterSitemap .nav-pills > li > a {
  padding: 0;
  border-radius: 0;
}

#FooterSitemap a {
  text-decoration:none;
  color: rgba(255, 255, 255, 0.5);
  color: #00234c;
}

#FooterSitemap a:hover,
#FooterSitemap .nav > li > a:hover,
#FooterSitemap .nav > li > a:focus {
  text-decoration:none;
  color: #fff;
  background-color: transparent;
}


/* ----------------------- SPONSORENFooter --------------------- */

#SponsorenFooter .tx-logolister14v img {
  /*
  margin-bottom: 20px;
  */
}

#SponsorenFooter {
  border-top: 1px solid rgba(255, 255, 255, 0.25); 
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  padding-top: 20px;
  margin-bottom: 20px;
  
  position: relative;
  z-index: 99;
}

#SponsorenFooter .tx-logolister14v > div.noP {
  
}

#SponsorenFooter img {
  height: auto;
  max-width: 100%;
  width: 100%;
  background-color: #fff;
  padding: 15px; 
}

#SponsorenFooter .row .col-xs-12.noP > div {
  padding-left: 15px;
  padding-right: 15px;
}

#SponsorenFooter .thumbnail {
  margin-bottom: 30px;
}


/* -------------------------- Suche ---------------------------- */

#Suche{
  float: right;
  position: relative;
  margin-left: 25px;
  margin-right: 15px;
  color: #00234c;
}

#Suche .navbar-form.navbar-right:last-child,
#Suche .navbar-form.navbar-right {
  margin: 0;
  padding: 0;
  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
}

#Suche .navbar-form .form-control {
  background: transparent;
  border: medium none;
  color: #00234c;
  display: block;
  float: left;
  font-family: Arial,Helvetica,sans-serfi;
  font-size: 12px;
  height: 28px;
  line-height: 12px;
  padding-left: 10px;
  width: 115px;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  transition: none;
  -webkit-transition: none;
  -ms-transition: none;
}

#Suche .btn {
  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
  -moz-user-select: none;
  border-radius: 0;
  cursor: pointer;
  display: inline-block;
  font-weight: 400;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 4px 0;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

#Suche .btn.btn-default:after {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0.5);
  border-image: none;
  border-style: solid;
  border-width: 14px;
  content: " ";
  height: 0;
  left: 100%;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 0;
}

#Suche .btn-default {
  background-image: none;
  background-repeat: repeat-x;
  border: none;
  text-shadow: none;
}

#Suche .btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

#Suche .btn-default {
  color: #333;
  background: transparent url("../lay/icon_loupe.svg") no-repeat scroll 8px 5px / 19px 16px;
  cursor: pointer;
  height: 28px;
  position: relative;
  text-indent: -99999px;
  width: 30px;
}

#Suche .btn-default:hover {
  background-position: 6px 3px;
  background-size: 23px 19px;
}


#Suche .navbar-form.navbar-right:focus {
  background-color: #ffffff;
}

/* ------------------------- FORMULARE --------------------------- */

input, select, textarea{
  border: 1px solid #00234c;
  background-color: #fff;
  color: #00234c;
}

input:hover, input:focus, select:hover, select:focus, textarea:hover, textarea:focus {
  border: 1px solid #FFE102;
}

legend{
  display: none;
}

fieldset, form{
  margin: 0px;
  padding: 0px;
  border: 0px none;
}

/* -------------------------- DIVERSES ---------------------------- */
/* ---- clear the new way ----- */

.clearer, .Clearer {
  display: block;
  height: 0;
  width: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

a img{
  outline: 0;
  border: 0px none;
}

.hide{
  position: absolute;
  left: -1000px;
  top: -1000px;
  width: 0;
  height: 0;
  overflow: hidden;
  display: inline; 
}

hr{
  background-color:#CCCCCC;
  border:none;
  height:1px;
}

#Content ul.csc-uploads,
#ContentRight ul.csc-uploads {
  padding: 0;
  margin: 0;
}

ul.csc-uploads.row{
  margin-left: -15px !important;
  margin-right:-15px !important;
}

ul.csc-uploads img {
  float: none;
  margin: 5px 0;
  vertical-align: top;
  
  
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0,36,76,0.2);
  -moz-box-shadow: 0px 0px 3px 0px rgba(0,36,76,0.2);
  box-shadow: 0px 0px 3px 0px rgba(0,36,76,0.2);
}


/* -------------------------- MEDIA QUERIES ---------------------------- */


/* Extra Small */
@media(max-width:767px){

#HintergrundBild img {
  min-width: 787px;
}

#Banner2 {
display: inline-flex;
padding: 0;
margin: 0 10px;
}
.linkclassBWIN {
    margin: 32px 0 0;
    float: right;
}
.col-xs-0 {
  display: none;
}

#ContentRight {
  padding: 15px;
}

body {
  padding-top: 0 !important;
}

#Logo {
  display: block;
  left: 50%;
  max-width: 100px;
  position: absolute;
  top: -65px;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 100%;
  z-index: 200;
}

#HeadPic #HeadPicWrapper .csc-textpic .csc-textpic-image img {
  height: auto;
  left: 0;
  max-height: 100%;
  max-width: none;
  position: relative;
  top: 0;
  transform: translateX(0%);
  -ms-transform: translateX(0%);
  -webkit-transform: translateX(0%);
}

.carousel-caption {
  background: #00234c none repeat scroll 0 0;
  bottom: 0;
  color: #ffffff;
  display: block;
  font-family: "DIN Next LT W04 Bold Condensed",Arial,Helvetica,sans-serfi;
  font-size: 24px;
  font-weight: normal;
  left: 0;
  line-height: normal;
  padding: 10px 25px 35px 20px;
  position: relative;
  right: 0;
  text-align: left;
  text-shadow: none;
  text-transform: uppercase;
  top: auto;
  transform: translateY(0%);
  -ms-transform: translateY(0%);
  -webkit-transform: translateY(0%);
  transition: background 0.3s ease 0s;
  -webkit-transition: background 0.3s ease 0s;
  -ms-transition: background 0.3s ease 0s;
  z-index: 9;
}

.carousel-inner > .item,
.carousel-inner,
#HeadPic #HeadPicWrapper .carousel-inner .item {
  height: auto;
  max-height: inherit;
}

#HeadPic #HeadPicWrapper {
  max-height: inherit;
}

.carousel-caption h3, .carousel-caption h3 small {
  color: #ffffff;
  display: block;
  font-family: "DIN Next LT W04 Bold Condensed",Arial,Helvetica,sans-serfi;
  font-size: 24px;
  font-weight: normal;
  line-height: normal;
}

.tunnel #Logo {
  max-width: 127px;
  top: 51px;
} 

.tunnel #Header {
  margin-top: -45px;
}

.tunnel #Logo2 {
  max-width: 250px;
  bottom: -26px;
}

.tunnel #Content {
  margin-top: 30px;
}

.links-blau .csc-default {
  margin-bottom: 4px;
}

.links-blau .csc-default h1 a, .links-blau .csc-default h1 a:link, .links-blau .csc-default h1 a:active, .links-blau .csc-default h1 a:visited {
  
}

#NavH {
  margin: 0;
  padding: 0;
}

.dropdown-menu {
  max-width: 100%;
  width: 100%;
}

.navbar-toggle {
  background-image: none;
  border-radius: 0;
  float: left;
  position: absolute;
  background: #00234c none repeat scroll 0 0;
  left: 0;
  padding: 20px 15px;
  position: absolute;
  top: 0;
  margin: 0;
}

.navbar-default .navbar-toggle {
  border: none;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #00234c;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-toggle .icon-bar {
  border-radius: 0;
  display: block;
  height: 5px;
  width: 32px;
}

.navbar-nav {
  margin: 0;
}

#HeadPic.col-xs-12 {
  padding: 0;
}

#HeadPic #HeadPicWrapper img {
  height: 371px;
  left: 50%;
  max-height: 100%;
  max-width: none;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: auto;
}

#HeadPic #HeadPicWrapper .header-flag img,
#HeadPic #HeadPicWrapper .SpielerdetailHeader img {
  height: auto;
  left: 0;
  max-height: none;
  position: relative;
  transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  width: 100%;
}

#HeadPic #HeadPicWrapper {
  height: auto;
  overflow: hidden;
  position: relative; 
}

#HeadPic #HeadPicWrapper {
  border: 0px solid #00234c;
  transition: border 0.3s ease 0s;
  -webkit-transition: border 0.3s ease 0s;
  -ms-transition: border 0.3s ease 0s;
}

#HeadPic #HeadPicWrapper:hover {
  border: 0px solid #ffe102;
  transition: border 0.3s ease 0s;
  -webkit-transition: border 0.3s ease 0s;
  -ms-transition: border 0.3s ease 0s;
}

/* MobilNav*/

#MobilNav {
  position: absolute;
  top: 70px;
}

#MobilNav ul.nav li.dropdown:hover ul.dropdown-menu{
  display: block;
  margin-top:0px
}

#MobilNav .h-mobile-nav.navbar-header {
  background: #00234c none repeat scroll 0 0;
  left: 0;
  padding: 20px 15px;
  position: absolute;
  top: 0;
  z-index: 1000;
}

#MobilNav .navbar-toggle .icon-bar {
  background: #fff none repeat scroll 0 0;
}

#MobilNav .navbar.navbar-default {
  height: 100%;
  left: 0;
  top: 84px;
  position: absolute;
  z-index: 2000;
}

#MobilNav .navbar-default {
  background-image: none;
  background-repeat: repeat-x;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

#MobilNav .navbar-default {
  background-color: transparent;
  border: none;
}

#MobilNav .navbar {
  margin-bottom: 0;
  min-height: inherit;
}

#MobilNav .navbar-collapse {
  max-height: inherit;
  min-width: 320px;
  width: 100%;
  background: rgba(0, 35, 76, 0.9) none repeat scroll 0 0;
  height: 100%;
  left: 0;
  overflow-x: hidden;
  overflow-y: auto;
  padding-bottom: 200px;
  /*
  position: fixed;
  */
  z-index: 999999;
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

#MobilNav .tv-radio {
  background: #ffe102 none repeat scroll 0 0;
  padding: 20px 5px;
  width: 100%;
}

#MobilNav .tv-radio .tr-box {
  border-right: 1px solid rgba(0, 35, 76, 0.9);
  float: left;
  padding: 0 20px;
  text-decoration: none;
}

#MobilNav .tv-radio .tr-box .tr-content {
  color: #00234c;
  font-family: "DIN Next LT W04 Light C1448955",Arial,Helvetica,sans-serfi;
  font-size: 20px;
  font-weight: normal;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
}

#MobilNav .tv-radio .tr-box .tr-content b {
  display: block;
  font-family: "DIN Next LT W04 Bold Condensed",Arial,Helvetica,sans-serfi;
  font-size: 30px;
  font-weight: normal;
  line-height: 30px;
}


#MobilNav .aNavH, a.aNavH:link, #MobilNav a.aNavH:active, #MobilNav a.aNavH:visited,
#MobilNav .nav-tabs.nav-justified > .active > a, #MobilNav .nav-tabs.nav-justified > .active > a:hover, #MobilNav .nav-tabs.nav-justified > .active > a:focus,
#MobilNav .navbar-brand, .navbar-nav > li > a, #MobilNav .navbar-default .navbar-nav > li > a {
  color: #ffffff;
  display: block;
  font-family: "DIN Next LT W04 Condensed",Arial,Helvetica,sans-serfi;
  font-size: 18px;
  font-weight: normal;
  line-height: 18px;
  padding: 21px 30px 20px;
  text-decoration: none;
  text-transform: uppercase;
}

#MobilNav .navbar .navbar-collapse {
  max-height: inherit !important;
}

#MobilNav .nav > li.dropdown {
  background: rgba(0, 0, 0, 0) url("../lay/icon_mobile_subnav.svg") no-repeat scroll right 30px top 26px;
}

#MobilNav .nav > li {
  border-bottom: 1px solid #e8e8e8;
  display: block;
  list-style: outside none none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100% !important;
}

#MobilNav .aNavHActive, #MobilNav a.aNavHActive:link, #MobilNav a.aNavHActive:active, #MobilNav a.aNavHActive:visited, #MobilNav a.aNavH:hover,
#MobilNav .navbar-default .navbar-nav > .active > a, #MobilNav .navbar-default .navbar-nav > .active > a:hover, 
#MobilNav .navbar-default .navbar-nav > .active > a:focus, #MobilNav  .navbar-default .navbar-nav > .active > a,
#MobilNav .navbar-default .navbar-nav > li > a:hover, #MobilNav .navbar-default .navbar-nav > li > a:focus,
#MobilNav .navbar-brand, .navbar-nav > li > a.aNavHActive, #MobilNav .navbar-default .navbar-nav > li > a.aNavHActive {
  background: none;
  color: #ffe102;
  text-decoration: none;
}

#MobilNav .dropdown-menu,
#MobilNav .dropdown-secondmenu {
  background: #ffe102 none repeat scroll 0 0;
  border: medium none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  float: none;
  font-size: 14px;
  left: auto;
  list-style: outside none none;
  margin-left: 0;
  padding: 0;
  position: relative;
  top: 100%;
  z-index: 1000;
}

#MobilNav .dropdown-menu > li,
#MobilNav .dropdown-secondmenu > li {
}

#MobilNav .dropdown-menu > li > a,
#MobilNav .dropdown-secondmenu > li > a {
  font-family: "DIN Next LT W04 Condensed",Arial,Helvetica,sans-serfi;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
  padding: 21px 30px 20px;
  white-space: nowrap;
  display: block;
  border-bottom: 1px solid #e8e8e8;
}

#MobilNav .dropdown-secondmenu > li > a {
  padding: 21px 30px 20px 40px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background: rgba(0, 0, 0, 0) url("../lay/icon_arrow_subnav.svg") no-repeat scroll 6px 26px / 10px 9px;
  color: #00234c;
  outline: 0 none;
  text-decoration: none;
}

#SponsorenFooter .tx-logolister14v.row {
  margin: 0;
}

#SponsorenFooter .tx-logolister14v > div.noP {
  padding: 0 !important;
}

.thumbnail .csc-header {
  width: 100%;
  top: 0%;
  transform: translateY(-0%);
  -ms-transform: translateY(-0%);
  -webkit-transform: translateY(-0%);
  position: relative;
}

.thumbnail .csc-header h1 {
  font-size: 14px;
  line-height: normal;
}

.thumbnail .csc-header h1 small {
  font-size: 16px;
  line-height: normal;
}

.thumbnail .csc-header {
  padding: 5px;
}

#Logo {
  display: block;
  left: 50%;
  max-width: 100px;
  padding: 5px;
  position: relative;
  top: 0;
  transform: translateX(-50%);
  width: 100%;
  z-index: 200;
}

.col-h-meta {
  margin: 0;
}

#HeadPic {
  margin-bottom: 0;
}

.tx-abook-fanclub .col-address-content {
  padding: 10px;
}

#Content {
  margin-top: 15px;
}

}

/* Small */
@media(min-width:768px) and (max-width:991px){

#NavH li.active .part1-last {
  margin-right: 0;
}

#HintergrundBild img {
  min-width: 991px;
}

.links-blau .csc-default {
  margin-bottom: 4px;
}

#Logo {
  display: block;
  left: 50%;
  max-width: 90px;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  width: 100%;
}

#NavH .part1-last {
  margin-right: 0;
}

#NavH .part2-first {
  margin-left: 0;
}

#NavH .navbar-nav > li > a {
  min-width: 120px;
  text-align: center;
}

.aNavH, a.aNavH:link, a.aNavH:active, a.aNavH:visited,
.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus, .navbar-brand, .navbar-nav > li > a, .navbar-default .navbar-nav > li > a {
  padding: 8px 15px;
}

.aNavHActive, a.aNavHActive:link, a.aNavHActive:active, a.aNavHActive:visited, a.aNavH:hover,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus, #NavH .navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus,
.navbar-brand, .navbar-nav > li > a.aNavHActive, .navbar-default .navbar-nav > li > a.aNavHActive,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  padding: 8px 15px; 
}

#NavH ul.navbar-nav > li {
  border-bottom: 4px solid #00234c;
  border-right: 1px solid rgba(255, 255, 255, 0.25);
  display: block;
  float: left;
  list-style: outside none none;
  padding: 0;
  position: relative;
  text-align: center;
  white-space: nowrap;
  margin: 0;
}

#NavH ul.navbar-nav {
  width: 100%; 
}

#NavH ul li:nth-child(5) ul.dropdown-menu {
  margin-left: -20px;
}

.thumbnail .csc-header h1 small {
  font-size: 18px;
  line-height: normal;
}

.thumbnail .csc-header {
  width: 65%;
}

#FooterSitemap .row > .col-sm-12 > .csc-default .col-xs-12.col-sm-6.col-md-3 .csc-default {
  margin-bottom: 15px;
}

}

/* Medium */
@media(min-width:992px) and (max-width:1199px){}

/* Large */
@media(min-width:1200px){}


/* Magenta stort kasten */

#c5 a:link, #c5 a:active, #c5 a:visited {
   color: #fff;
    text-decoration: none;
}
#c5.thumbnail .page-header {
    background-color: #e10174!important;
    color: #fff;
}
#c5.thumbnail:hover {
    background-color: #e10174!important;
}

#c845 .nav > li {
    position: inherit;
    margin: 4px 0 0;
       
}
#c845 ul li {
    float: left;
   margin-bottom: 8px;
    margin-right: 6px;
}
a.linkclassBWIN img {
    margin-bottom: 2rem;
    margin-top: -3.7rem;
}

.blauerRahmen .ce-uploads-description, 
.blauerRahmen .ce-uploads-fileName{
    color: #fff;
  color: #8594b0;
}
